# eric3.UI.TemplateSingleVariableForm

### Classes

TemplateSingleVariableForm |

### Functions

None

## TemplateSingleVariableForm

### Derived from

QDialog

### Methods

TemplateSingleVariableForm |
__tr |
languageChange |

### TemplateSingleVariableForm (Constructor)

TemplateSingleVariableForm(parent = None, name = None, modal = 0, fl = 0)

### TemplateSingleVariableForm.__tr

__tr(s, c = None)

### TemplateSingleVariableForm.languageChange

languageChange()
Up